Bug 66714 - Problem with installation
Problem with installation
Status: CLOSED DUPLICATE of bug 66181
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-13 23:22 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-13 23:22:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-13 23:22:39 EDT
Description of Problem:
I tried to install RHL twice on my PC (AMD Duron 650MHz) and both times the 
installation told me to report this problem on anaconda. Both times happened 
when the installation was checking for bad blocks.

Version-Release number of selected component (if applicable):


How Reproducible:
Just run the installation and it happens.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jeremy Katz 2002-06-14 03:57:58 EDT

*** This bug has been marked as a duplicate of 66181 ***

Note You need to log in before you can comment on or make changes to this bug.